1. This section of the forums is now closed. You can post and answer support requests on the new support site here

Mac Can't connect to server (MAC)

Discussion in '[Archived] Tech Support' started by neva2b4got, May 20, 2013.

Thread Status:
Not open for further replies.
  1. neva2b4got

    neva2b4got New Member

    So my friend is trying to connect on my Ultimate server 1.0.1. He can't seem to connect and he is the only one with a Mac. I searched on Google and a thread told me to remove Portal Gun and Gravi Gun. However, it didn't fix the problem. Whenever he connects, it says "End of Stream" or "Internal exception java.net.socketexception connection reset". He did send me the pastebin from the console during the connection to the server. We are using hamachi and I tried portforwarding the server, still didn't work. He has Java 7 updated.

    http://pastebin.com/yuAuZtXj Before removing Portal Gun & Gravi Gun

    http://pastebin.com/6yasxk4f After removing them
     
  2. Moasseman

    Moasseman Well-Known Member

    Looks like a texture problem, are you using some texturepack?
     
  3. neva2b4got

    neva2b4got New Member

    No he's not using any texture packs, he just downloaded FTB yesterday.
     
  4. Ashzification

    Ashzification Over-Achiever

  5. dementia

    dementia Active Member

    If, as you say, "[h]e has Java 7" then he needs to downgrade to java 6. The details for doing this are in the link Ash posted.
     
    Ashzification likes this.
  6. neva2b4got

    neva2b4got New Member

    I forgot to mention he has a Mountain Lion and he says Java 6 is not avaible for that device.
     
  7. Ashzification

    Ashzification Over-Achiever

    Yes it is. Follow the steps in my post.
     
  8. neva2b4got

    neva2b4got New Member

    Is it the JRE under the Java SE 6u45 tab? Because that one doesn't have a download for Mac.
     
  9. Ashzification

    Ashzification Over-Achiever

    Follow the steps in my post.
    There's a link in step 5 that redirects to an apple support page. You need to be going there.
     
  10. neva2b4got

    neva2b4got New Member

    Oh sorry, I thought I had to download it because we had java 7, then we uninstalled it.
     
Thread Status:
Not open for further replies.

Share This Page